Subject: Forum activity on: Text resizer missing
From: [email-masked]
To: [email-masked]
Date: Tue, 25 Feb 2025 18:49:59 -0000

Dear Adriana calderón,

A post has been edited on the topic "Text resizer missing" by SheckyS:
---
Hi, I am constantly running into a problem where I have a text element and the little diamond adorner that is supposed to show up so I can resize the text never shows up. I think it usually happens when I create a text element and then paste the text into it from Notepad or something. It's really frustrating. I have a sneaking suspicion that the diamond is there, it's just being positioned wrong, like it's off the edge of the screen. I say this because just now I ran into this problem and I deleted all but one word of the text and I could see the diamond, but it was on the wrong side (it was on the left) and there was a big gap between the diamond and the beginning of the text. This might be related to the fact that this element was copied from one that had right-aligned text. But even after changing the text alignment, I cannot get the diamond back on screen. 
----
Link: http://www.inkscape.org/forums/questions/text-resizer-missing/#c78250

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.